uuid: c964282d-a75a-4691-8fdf-668ce56b6ab0
langcode: es
status: true
dependencies:
  module:
    - commerce_product
_core:
  default_config_hash: 83abjxFWTlkso65OfwvUzv_VvAc9iIswF2kW_MGZmY8
id: commerce_publish_product
label: 'Publish product'
type: commerce_product
plugin: commerce_publish_product
configuration: {  }
